---
layout: default
---

{%- assign theme = site.posts | find: "layout", "theme" -%}
<div class="row justify-content-center">
  <div class="col-8 col-md-4 col-lg-2">
    {%- include buttons/link.html href=theme.url content="Go to Components" class="btn-primary w-100" -%}
  </div>
</div>
{% include_cached footer.html %}
